
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>幼儿园环保教育之我见 / 亲亲早教 </title>
    <meta name="description" content="幼儿园环保教育之我见 导读:保护环境的教育虽然很重要,但这只是一个点,废物回收活动更是保护环境的一个小点,但这一个点,渗透到幼儿的心灵中,对孩子自己,对孩子的家,对社区,乃至对全社会,都象是一股清泉,&quot;润物细无声&quot;.让我们的国家更昌盛,我们的社会更具生命力! 随着新技术革命的进行,科技手段的日益先进,人类与环境相互影响的重心发生了偏离,使得资源危机已经降临,排放的废物也已超过生态系统的自净能力,并通过各种途径威胁到人类自身的生存和发展:污染物的种类.范围已不断增加.扩展.在人与环境生态系统的平衡遭 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">幼儿园环保教育之我见</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-13 15:40:50</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：保护环境的教育虽然很重要，但这只是一个点，废物回收活动更是保护环境的一个小点，但这一个点，渗透到幼儿的心灵中，对孩子自己，对孩子的家，对社区，乃至对全社会，都象是一股清泉，“润物细无声”。让我们的国家更昌盛，我们的社会更具生命力！</p>
<p>　　随着新技术革命的进行，科技手段的日益先进，人类与环境相互影响的重心发生了偏离，使得资源危机已经降临，排放的废物也已超过生态系统的自净能力，并通过各种途径威胁到人类自身的生存和发展；污染物的种类、范围已不断增加、扩展。在人与环境生态系统的平衡遭到严重破坏的情况下，如何从幼儿起为建立新的平衡，来保护人类赖以生存的环境，已成为目前人类所面临的最主要的问题。为此，我园在接受“幼儿生活素质教育”的同时，对幼儿进行了一系列的环保教育，收到较好的效果。</p>
<p>　　<strong>一、从感知入手，丰富幼儿的知识经验，进一步激发幼儿对生态与环境的好奇与兴趣。</strong></p>
<p>　　<strong>1、利用直观形象的实物、图片，来丰富幼儿的知识。</strong></p>
<p>　　幼儿吃了零食后的包装袋随处可见，垃圾塑料袋随处飘扬，废旧电池幼儿爱不释手……。针对这种情况，我们通过谈话、故事、录象、自编顺口溜等手段，向幼儿介绍废物产生的途径、废物的种类，了解废物的功用和危害，从而丰富幼儿的知识，拓宽幼儿的视野，进一步调动幼儿探索废物的积极性，使幼儿乐谈、乐学、乐做，为幼儿园的废物回收站的开放做铺垫。</p>
<p>　　<strong>2、身临其境，引发幼儿喜爱洁净环境的共鸣，培养幼儿保护环境的积极态度。</strong></p>
<p>　　由于幼儿的年龄正处于情绪化阶段，他们的行为很大程度上受到情感的支配，而他们的情感又十分外露、鲜明，抓住这一点，我们带领幼儿观察感受幼儿园附近的三条被污染的小河，让幼儿发现河面上的垃圾，被污染后的河水颜色、味道及死鱼的惨状，激发幼儿的同情心；再带领幼儿参观乘航商城新村，感受洁净的家园。鼓励幼儿想办法来改变这种现状。</p>
<p>　　<strong>3、开展丰富多彩的环境适应训练课，激发幼儿保护环境的欲望。</strong></p>
<p>　　我们以幼儿的生活为主，创编了多种活动设计，组织开展了《瓜瓜吃瓜》、《废物商店》、《花儿好看我不摘》、《地球我们共同的家园》等活动，融儿歌、音乐、美术、游戏、表演为一体，在幼儿的一日活动中加以渗透。还利用废旧材料自制玩具、教具，从而培养了幼儿的环保意识。同时，他们的口语表达能力、表演观察、交往能力等都得到了相应的发展。</p>
<p>　<strong>　二、以情促行，让幼儿的环保意识、态度转化为行为，把幼儿园的环保教育落到实处。</strong></p>
<p><strong>　　1、讨论，达成共式。</strong></p>
<p>　　在前面各种活动的基础上。让幼儿一起来讨论，怎样才能保护我们的环境，还给小鱼一个美丽、舒适的家。通过热烈的谈话、讨论后，孩子们各抒己见，有的说要发明一种河面垃圾清理机，来清理河面上的垃圾；有的说把垃圾捣碎做成砖瓦，用来造房子等，最后决定在幼儿园里开设一个“废物回收”站。</p>
<p>　　<strong>2、从自己做起，人人参与。</strong></p>
<p>　　第二天，幼儿园的“废物回收”站清晰地出现在显眼的大门口，提示老师、幼儿、家长等所有人，都自觉地从我做起，把各种废物积极主动地分类投放到“废物回收”站里，养成良好的卫生习惯和环保行为。再召开家长会，取得家长的配合，主动协助幼儿完成使命。看到每天孩子们投放废物的身影，我们感到欣慰。</p>
<p>　<strong>　3、监督他人，让全社会的人来自觉执行。</strong></p>
<p>　　孩子们在自觉保护生态环境的同时，督促他人。在幼儿园要督促同伴；在家督促父母、长辈；在公共场所督促不文明的人做文明的事。例如孩子们在春游时，能主动拣起路上的垃圾，放进方便袋里，扔到垃圾箱里；到敬老院去慰问时能把多余的塑料袋带回幼儿园……。使我们看到了希望。</p>
<p>　　<strong>三、以点带面，让幼儿的环保行为变成大家的榜样，把幼儿园的环保教育推向全社会。</strong></p>
<p>　　保护环境的教育虽然很重要，但这只是一个点，废物回收活动更是保护环境的一个小点，但这一个点，渗透到幼儿的心灵中，对孩子自己，对孩子的家，对社区，乃至对全社会，都象是一股清泉，“润物细无声”。让我们的国家更昌盛，我们的社会更具生命力！</p>
<p>　　当然，幼儿园的环保教育还是一门十分年轻的课题，随着研究的深入，它将会日渐成熟。让我们大家都来为生态平衡出份力，为孩子成为二十一世纪的栋梁之材尽份心。</p>
<p>　　张家港市乘航幼儿园 钱志英</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8266816.html">当前幼儿园环保教育的误区及对策</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿的年龄特征决定了他们对游戏.故事的特殊情感和对艺术的钟爱.在这些活动中,幼儿所感知.获取的知识是深刻的,所体验萌发的情感是热烈的.真诚的,他们从中可易于转变.生成一系列自发自主的环保探索活动 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8992144.html">关于农村幼儿园环保教育的新思考</a></h4>
                                <div class="item-excerpt"><p>环保教育旨在培养幼儿关心周围环境,珍惜自然资源,爱护自然界生物的意识.随着社会的发展,不只城市,农村的生态环境污染也日趋严重.所以,利用农村得天独厚的自然环境.因地制宜地对幼儿进行环保教育,是每个农村 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5949622.html">幼儿园环保教育的感受</a></h4>
                                <div class="item-excerpt"><p>地球只有一个,它是我们人类赖以生存的家园,是我们生命的摇篮,保护好地球,是人类造福千万子孙后代的必然选择.当今世界,环境保护日益成为人们关注的热点.环保教育作为解决环境问题的根本出路,必须从幼儿抓起. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5949284.html">幼儿园环保教育和道德教育的互动</a></h4>
                                <div class="item-excerpt"><p>幼儿园开展环保教育,旨在让幼儿了解保护环境的重要性,从而形成关心环境.爱护环境.关心自然等环保意识.习惯,这些属于道德教育范畴的品质教育说明了环保教育和道德教育是互动的. 一.辩证地认识环保教育和道德 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5992294.html">环保教育之我见</a></h4>
                                <div class="item-excerpt"><p>&quot;一屋不扫,何以扫天下&quot;.多少年来,地球母亲悄无声息.任劳任怨地哺育着我们.过去她的娇蔼面容,婀娜多姿,如今却几欲面目全非,泣不成声,她伤心极了!辛勤的奉献居然换取了这样的代价,她 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2190954.html">幼儿园环保教育心得</a></h4>
                                <div class="item-excerpt"><p>幼儿园教育是教育的基础阶段.幼儿作为发展中的人,有权利知道他所处的环境状况,有义务成为美好环境的缔造者和维护者.因而,从幼儿开始,实施环保教育,使他们具备环保的意识与习惯是十分必要的. 幼儿对事物的认 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40602081.html">浅议幼儿园环保教育</a></h4>
                                <div class="item-excerpt"><p>昆山市绣衣幼儿园 陆华英 自然环境是人类和生物界赖以生存和活动的场所.但同时,人类对自然的破坏也达到了惊人的程度.保护环境的意识决定着人类是否能与自然界和平共处.孩子是自然保护教育的主要对象,他们的环 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40622604.html">幼儿园实施环保教育活动之我见</a></h4>
                                <div class="item-excerpt"><p>地球是人类赖以生存的家园,但随着社会的发展科技的进步,地球的生态环境已受到人为的破坏.保护好地球是人类造福子孙后代的必然选择.&quot;环保教育从幼儿抓起&quot;,这已是众多有识之士的共识.许多 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5911941.html">环保教育:浅议幼儿园</a></h4>
                                <div class="item-excerpt"><p>自然环境是人类和生物界赖以生存和活动的场所.但同时,人类对自然的破坏也达到了惊人的程度.保护环境的意识决定着人类是否能与自然界和平共处.孩子是自然保护教育的主要对象,他们的环境保护意识的认识水平将决定 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/89064.html" title="你的孩子,想让他将来从事哪一行?">你的孩子,想让他将来从事哪一行?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/18122.html" title="孩子入学不适的六大应对策略">孩子入学不适的六大应对策略</a></li>
                        <li><a href="https://www.zaojiao6.com/article/11486.html" title="爱心妈妈的三道营养辅食">爱心妈妈的三道营养辅食</a></li>
                        <li><a href="https://www.zaojiao6.com/article/448644.html" title="善用视觉刺激,促进宝宝脑力发展">善用视觉刺激,促进宝宝脑力发展</a></li>
                        <li><a href="https://www.zaojiao6.com/article/459496.html" title="没钱没人,如何裸报幼儿园">没钱没人,如何裸报幼儿园</a></li>
                        <li><a href="https://www.zaojiao6.com/article/680944.html" title="多喝石榴汁防胎儿脑受损">多喝石榴汁防胎儿脑受损</a></li>
                        <li><a href="https://www.zaojiao6.com/article/624841.html" title="早教,适合6个月的婴儿">早教,适合6个月的婴儿</a></li>
                        <li><a href="https://www.zaojiao6.com/article/506921.html" title="1岁以内宝宝发展目标">1岁以内宝宝发展目标</a></li>
                        <li><a href="https://www.zaojiao6.com/article/912262.html" title="大班社会教案:帮助残疾人">大班社会教案:帮助残疾人</a></li>
                        <li><a href="https://www.zaojiao6.com/article/126266.html" title="一年级小学生遭清退 理由是年龄超正常入学3个月">一年级小学生遭清退 理由是年龄超正常入学3个月</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/64051.html" title="少儿英语学习的构想">少儿英语学习的构想</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/21166.html" title="幼升小究竟需要写简历吗?">幼升小究竟需要写简历吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/90494.html" title="2011幼升小孩子的简历实例">2011幼升小孩子的简历实例</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/409262.html" title="怎样让宝宝爱上吃鱼">怎样让宝宝爱上吃鱼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/488424.html" title="让你显高显瘦的条纹针织衫(四)">让你显高显瘦的条纹针织衫(四)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/840426.html" title="幼儿牙齿出现黑应注意">幼儿牙齿出现黑应注意</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/841292.html" title="谁将我弄成了熊猫眼">谁将我弄成了熊猫眼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/896694.html" title="托班教案:大嘴巴">托班教案:大嘴巴</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/504611.html" title="润肌美容糕">润肌美容糕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/509121.html" title="中班艺术教案:表情歌">中班艺术教案:表情歌</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/554826.html" title="买健康保险应注意的条款">买健康保险应注意的条款</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/266291.html" title="清华附小09年招生信息发布">清华附小09年招生信息发布</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/256804.html" title="大班主题活动:我快要上小学了">大班主题活动:我快要上小学了</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/160586.html" title="孩子创造力高的22种特征">孩子创造力高的22种特征</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/164856.html" title="春季美丽护肤:防晒先行">春季美丽护肤:防晒先行</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/154851.html" title="养颜润燥佳品:银耳莲子汤">养颜润燥佳品:银耳莲子汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4416542.html" title="胎教应该做的事情">胎教应该做的事情</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4856991.html" title="大班其他教案:和时间赛跑">大班其他教案:和时间赛跑</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4855894.html" title="大班其他教案:狼该不该救">大班其他教案:狼该不该救</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4815846.html" title="托班教案:家长开放半日活动计划">托班教案:家长开放半日活动计划</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLaDA23.html" title="独身子女的语言能力强">独身子女的语言能力强</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mRxpWqLe.html" title="十以内加法教案">十以内加法教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJoNWxl.html" title="铃儿响叮当活动反思">铃儿响叮当活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4d28d62P.html" title="蔬菜水果味道好教案">蔬菜水果味道好教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxwrQLR.html" title="while54s">while54s</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ36bxj.html" title="手工做滚动的轮子">手工做滚动的轮子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJZkz2q.html" title="北师大奥林匹克花园实验小学 好">北师大奥林匹克花园实验小学 好</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Vxww6BxR.html" title="小猪盖房子亲亲泥土幼儿园主题活动教案">小猪盖房子亲亲泥土幼儿园主题活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYqN2b.html" title="神奇水中花活动目标">神奇水中花活动目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbXAxP.html" title="夏天的树目标">夏天的树目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe7Ya2O.html" title="大班了不起的消防员教案重点&comma;难点">大班了不起的消防员教案重点&comma;难点</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1002G.html" title="叫家长带玩具通知">叫家长带玩具通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzWo2p.html" title="topw2j">topw2j</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4Qzz27.html" title="足球十二玩教案及设计意图">足球十二玩教案及设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1vn32q.html" title="瓜果蔬菜好教案">瓜果蔬菜好教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGp5ZJX.html" title="水中花幼儿园教案">水中花幼儿园教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7ByAxY.html" title="爷爷亲奶奶亲舞蹈考级一级教案">爷爷亲奶奶亲舞蹈考级一级教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2znp72A.html" title="知道不把玩具当嘴里教案">知道不把玩具当嘴里教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoor0Jl.html" title="遇水花开的教案">遇水花开的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6R3mJ0.html" title="清扫车教案">清扫车教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>